
function tabSwitch(ev, tabName) {
    var i, tabcontent, tablinks;
    tabcontent = document.getElementsByClassName('tabncontent');
    for (i=0; i<tabcontent.length; i++) {
        tabcontent[i].style.display = 'none';
    }
    tablinks = document.getElementsByClassName('tabnlinks');
    for (i=0; i<tablinks.length; i++) {
        tablinks[i].className = tablinks[i].className.replace(" active", "");
    }
    document.getElementById(tabName).style.display = 'block';
    ev.currentTarget.className += ' active';
}